namespace AppWindows
{
    partial class frmPrincipale
    {
        /// <summary>
        /// Variabile di progettazione necessaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Liberare le risorse in uso.
        /// </summary>
        /// <param name="disposing">ha valore true se le risorse gestite devono essere eliminate, false in caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Codice generato da Progettazione Windows Form

        /// <summary>
        /// Metodo necessario per il supporto della finestra di progettazione. Non modificare
        /// il contenuto del metodo con l'editor di codice.
        /// </summary>
        private void InitializeComponent()
        {
            this.lblNumeroInserito = new System.Windows.Forms.Label();
            this.btnConversione = new System.Windows.Forms.Button();
            this.edtNumeroInserito = new System.Windows.Forms.TextBox();
            this.edtConversione = new System.Windows.Forms.TextBox();
            this.lblConversione = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // lblNumeroInserito
            // 
            this.lblNumeroInserito.AutoSize = true;
            this.lblNumeroInserito.Location = new System.Drawing.Point(75, 9);
            this.lblNumeroInserito.Name = "lblNumeroInserito";
            this.lblNumeroInserito.Size = new System.Drawing.Size(123, 13);
            this.lblNumeroInserito.TabIndex = 0;
            this.lblNumeroInserito.Text = "Inserire un numero intero";
            // 
            // btnConversione
            // 
            this.btnConversione.Location = new System.Drawing.Point(88, 82);
            this.btnConversione.Name = "btnConversione";
            this.btnConversione.Size = new System.Drawing.Size(95, 28);
            this.btnConversione.TabIndex = 1;
            this.btnConversione.Text = "Conversione";
            this.btnConversione.UseVisualStyleBackColor = true;
            this.btnConversione.Click += new System.EventHandler(this.btnConversione_Click);
            // 
            // edtNumeroInserito
            // 
            this.edtNumeroInserito.Location = new System.Drawing.Point(105, 25);
            this.edtNumeroInserito.Name = "edtNumeroInserito";
            this.edtNumeroInserito.Size = new System.Drawing.Size(63, 20);
            this.edtNumeroInserito.TabIndex = 2;
            this.edtNumeroInserito.MouseEnter += new System.EventHandler(this.edtNumeroInserito_MouseEnter);
            // 
            // edtConversione
            // 
            this.edtConversione.Location = new System.Drawing.Point(78, 201);
            this.edtConversione.Name = "edtConversione";
            this.edtConversione.ReadOnly = true;
            this.edtConversione.Size = new System.Drawing.Size(113, 20);
            this.edtConversione.TabIndex = 3;
            // 
            // lblConversione
            // 
            this.lblConversione.AutoSize = true;
            this.lblConversione.Location = new System.Drawing.Point(77, 175);
            this.lblConversione.Name = "lblConversione";
            this.lblConversione.Size = new System.Drawing.Size(114, 13);
            this.lblConversione.TabIndex = 4;
            this.lblConversione.Text = "Converisione in Binario";
            // 
            // frmPrincipale
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(292, 266);
            this.Controls.Add(this.lblConversione);
            this.Controls.Add(this.edtConversione);
            this.Controls.Add(this.edtNumeroInserito);
            this.Controls.Add(this.btnConversione);
            this.Controls.Add(this.lblNumeroInserito);
            this.Name = "frmPrincipale";
            this.Text = "Conversione Decimale Binario";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label lblNumeroInserito;
        private System.Windows.Forms.Button btnConversione;
        private System.Windows.Forms.TextBox edtNumeroInserito;
        private System.Windows.Forms.TextBox edtConversione;
        private System.Windows.Forms.Label lblConversione;
    }
}

